#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 criterion
version:              1.5.10.0
visibility:           public
id:                   criterion-1.5.10.0-53M16gkOa2h6lbk7MwXswd
key:                  criterion-1.5.10.0-53M16gkOa2h6lbk7MwXswd
license:              BSD-3-Clause
copyright:            2009-2016 Bryan O'\''Sullivan and others
maintainer:           Ryan Scott <ryan.gl.scott@gmail.com>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
homepage:             http://www.serpentine.com/criterion
synopsis:             Robust, reliable performance measurement and analysis
description:
    This library provides a powerful but simple way to measure software
    performance.  It provides both a framework for executing and
    analysing benchmarks and a set of driver functions that makes it
    easy to build and run benchmarks, and to analyse their results.

    The fastest way to get started is to read the
    <http://www.serpentine.com/criterion/tutorial.html online tutorial>,
    followed by the documentation and examples in the "Criterion.Main"
    module.

    For examples of the kinds of reports that criterion generates, see
    <http://www.serpentine.com/criterion the home page>.

category:             Development, Performance, Testing, Benchmarking
abi:                  4587080b020dc24d986ab6af2c8d142e
exposed:              True
exposed-modules:
    Criterion Criterion.Analysis Criterion.IO Criterion.IO.Printf
    Criterion.Internal Criterion.Main Criterion.Main.Options
    Criterion.Monad Criterion.Report Criterion.Types

hidden-modules:       Criterion.Monad.Internal Paths_criterion
import-dirs:          /usr/lib/ghc-9.0.1/site-local/criterion-1.5.10.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/criterion-1.5.10.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-criterion
hs-libraries:         HScriterion-1.5.10.0-53M16gkOa2h6lbk7MwXswd
depends:
    Glob-0.10.2-FxPBWtL4naFIMrXUCDxzd6
    aeson-1.5.6.0-5GxEynAdVr82B7C7yhxG6H
    ansi-wl-pprint-0.6.9-B0zJPh3CRsQDQIy2PMKQNQ base-4.15.0.0
    base-compat-batteries-0.11.2-IGJcFeSWnF85Tk1zYUL8JC binary-0.8.8.0
    binary-orphans-1.0.1-EoeifjL4SNi4ZwSGCgB321 bytestring-0.10.12.1
    cassava-0.5.2.0-Gd7oIoBFI4tEr092yL1xNh
    code-page-0.2.1-CYVTpGA5RICHN6wyF6l377 containers-0.6.4.1
    criterion-measurement-0.1.3.0-IiVx3duwoUT7LRvMal21E2
    deepseq-1.4.5.0 directory-1.3.6.1 exceptions-0.10.4
    filepath-1.4.2.1 js-chart-2.9.4.1-DuzjunIu90bBElouISVjWv
    microstache-1.0.1.2-7ugN8zP82ao1LRmZpiMy69 mtl-2.2.2
    mwc-random-0.15.0.2-JDLTbwMbog96JOmnAifvP0
    optparse-applicative-0.16.1.0-6S7Llse6zn89jhOFhfBMKP
    parsec-3.1.14.0 statistics-0.15.2.0-9YzQRiFTEJSBMngkS5W7KK
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    transformers-compat-0.7.1-27E2wCklav6CMkj1Ns7rzE
    vector-0.12.3.1-BYdg1PRFj4WB38iHU29MVy
    vector-algorithms-0.8.0.4-73EYhouMxOq2SWQYAPDJ5l

haddock-interfaces:   /usr/share/doc/haskell-criterion/html/criterion.haddock
haddock-html:         /usr/share/doc/haskell-criterion/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

